{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:04Z"
    },
    "lastModificationSignature": "b9cea768f3d22c8940a28e0b78f3cdf7abb5cba0d534386f51bcc2b205e2e681"
  }
}